Recalage d'images ultrasonores et IRM
===

## configuration de l'environement

- pip3 install -r requirements.txt
- install [Tkinter](https://doc.ubuntu-fr.org/tkinter)
- sudo apt-get install python3-pil python3-pil.imagetk

## Execution

- python3 main.py
